/*
Theme Name: Canvas Template
Theme URI: http://mysite.com/
Description: This is a custom child theme I have created.
Author: My Name
Author URI: http://mysite.com/
Template: canvas
Version: 0.1
*/

@import url("../canvas/style.css");


/* GLOBAL STYLES 
----------------
Add styles beneath this line that you want to be applied across your entire site */

/*Hiding */
/*body.one-col #text-3,*/

.parent-pageid-288 h1.entry-title,
body.one-col #main-sidebar-container #sidebar,
.home .homelist a.lcp_title
{ display:none!important;}


/*General text/font Settings*/
.page #wrapper #inner-wrapper #content  h3
{text-transform:uppercase;}


/*News Settings*/
.page #wrapper #inner-wrapper  ul.newspage li .newsthumbnail
{float:left; margin:0 20px 20px 0;}
#sidebar .newspage .newscontent h2 a { text-transform:uppercase;}

.page #wrapper #inner-wrapper  ul.newspage
{ padding-left:0; }
.page #wrapper #inner-wrapper  ul.newspage li.item 
{ margin-bottom:30px; border-bottom:1px dashed #fff; width:86%; margin:0 auto; }
.page #wrapper #inner-wrapper  ul.newspage li.item  .newscontent h2 
{ margin:0 0 0 0; margin:10px 0px 0px 0; font-weight:bold; }

a.button, a.comment-reply-link, #commentform #submit, .submit, input[type="submit"], input.button, button.button, #wrapper .woo-sc-button,
.more,
.page #wrapper #inner-wrapper  ul.newspage li.item  .newscontent .more
{ display:block; color:#fff; background:#EA3306; text-transform:uppercase; font-weight:bold;  margin:20px 0; padding:8px 12px; clear:both; width:90px; text-align:center; font-size:14px; }

#sidebar  { }

/*Light Green Settings*/

#inner-wrapper #footer-container a,
.page #wrapper #inner-wrapper #content #main article header h1.entry-title,
#wrapper #inner-wrapper #content div.ancestor,
.testimonials .quote p 							/*Testimonial quote*/
{color:#00924B;}
.entry a { color:#DEDE00; font-weight:bold;}

#footer-container .alignleft { margin-top:-5px;}


.entry ul li 
{ color:#fff; }

/*Style list none Settings*/
.page #wrapper #inner-wrapper  ul.newspage li.item ,
.testimonials .testimonial li
{ list-style:none;}

/*Font Family Settings*/

.developedby,
.copyright,
.contact span,
.contact .number,
.entry, .entry p, .entry ul li,  #sidebar, #sidebar p,
.testimonials .quote p,
.testimonials span
{font-family: 'Open Sans', serif; color:#333; }

.contact .email, 
#wrapper #inner-wrapper h2,
#wrapper #inner-wrapper h2 a,
#wrapper #inner-wrapper #content  h1, 
#wrapper #inner-wrapper #content h2, 
#wrapper #inner-wrapper #content h3, 
 #wrapper #inner-wrapper#content  h4,
div.ancestor
{font-family: 'Open Sans', sans-serif; color:#00924B;}

/*Font Size Settings*/
.page #wrapper #inner-wrapper #content  h1
{ font-size:25px; line-height: 30px; font-weight:normal;}

#inner-wrapper #footer-container .workedwith h2,
.testimonials span,
.page #wrapper #inner-wrapper #content h2
{ font-size:18px; line-height: 26px; }

.newscontent,
.page #wrapper #inner-wrapper #content  h3
{font-size:16px; line-height: 24px; }

.entry ul li
{ font-size:14px; line-height:22px;}


/*Font Weight Settings*/

div.testimonials a.readmore,
.page #wrapper #inner-wrapper  ul.newspage li.item  .newscontent h2.title a,
#inner-wrapper #footer-container .workedwith h2,
.page #wrapper #inner-wrapper #content #main article header h1.entry-title
{ font-weight:700; }

.testimonials span
{ font-weight:600;}

.testimonials .quote p
{ font-weight:normal; }

/*Font Style Settings*/
.testimonials span,
.entry ul li
{ font-style:normal; }



/*Text transform settings*/
.page #wrapper #inner-wrapper #content #main article header h1.entry-title,
div.ancestor
{ text-transform:uppercase; }




/*Padding  settings*/
.entry img, img.thumbnail, #portfolio .group.portfolio-img img,
div.testimonials ul.testimonials   
{ padding:0; border:none; }
div.testimonials a.readmore
{ padding:10px 20px; }
#wrapper #inner-wrapper #header
{ padding: 0;  }

/*Margin Settings*/
#slider1_container
{ margin-bottom:40px; }

/*Background colour settings*/
div.testimonials a.readmore
{ background:#F5F9EB;}

/*#navigation ul.cart li:hover a.cart-contents,
#navigation ul.cart li:hover a.search-contents,
#navigation ul.nav-search li:hover a.cart-contents,
#navigation ul.nav-search li:hover a.search-contents,
#navigation ul.cart a.cart-contents + ul, #navigation ul.cart a.search-contents + ul, #navigation ul.nav-search a.cart-contents + ul, #navigation ul.nav-search a.search-contents + ul
{ background:#9DC53B;}
*/




/*Side Navigation*/
.side_navigation
{ margin-bottom:20px; }

.side_navigation ul { padding-top:0px;}
.side_navigation ul li a
{ font-style:normal!important; font-size:14px; border-bottom:1px dotted #000; display:block; color:#333; text-transform:uppercase; margin-bottom:5px; padding-bottom:5px;  }
.side_navigation ul li > ul
{background:#ccc; padding-bottom:4px;}
.side_navigation ul li ul li
{ margin-left:20px;  }

/* > li > a*/
#navigation ul.nav .current-page-ancestor a { color:#000; font-weight:bold;}
.side_navigation ul  li.current_page_ancestor > a,
.side_navigation ul  li.current_page_parent > a,
.side_navigation ul > li.current_page_item > a
{ font-weight:bold; }

/*side nav from wt*/
.side_navigation ul  li.parent > a
{background: url(/wp-content/themes/canvas-child/images/nav-plus.jpg) top right no-repeat; padding-right:15px; }
.side_navigation > ul li.current_page_item.parent > a,
.side_navigation ul > li.current_page_parent > a
{background: url(/wp-content/themes/canvas-child/images/nav-minus.jpg) top right no-repeat; }

.side_navigation
{ margin-bottom:20px; }

.side_navigation ul li > ul
{background: url(/wp-content/uploads/underline.png) bottom center no-repeat; padding-bottom:4px;}

.side_navigation ul li ul li
{ margin-left:20px;}

li.page_item_has_children ul li
{ display:none}

li.current_page_item  > ul  > li,
li.current_page_parent  > ul  > li
{ display:block; }



li.current_page_ancestor > ul.children > li,
li.current_page_ancestor ul.children li.current_page_item 
{ display:block; }

/*Side Navigation*/

li.page_item_has_children ul li
{ display:none}

li.current_page_item ul li,
li.current_page_parent ul li
{ display:block; }

#sidebar .side_navigation {}
#main article header h1.entry-title
{ margin-top:0px; }
#main img.attachment-
{ margin-top:6px; }



/*Slider settings*/
.woo-slideshow {background:none; }
.slider-pagination 
{ opacity:1;   }
#loopedSlider { margin-top:10px;  margin:0 auto; }
#loopedSlider .pagination li.current a,
#loopedSlider .flex-control-nav li .flex-active,
.slider-pagination .flex-active a {
  border-color: #fff; background:#A6000B; border-color: #A6000B;  /*border-radius:0;*/ }

#loopedSlider .pagination li a,
#loopedSlider .flex-control-nav li a,
.slider-pagination a 
{ background:#310000; border-color:#310000;}

#loopedSlider .flex-control-nav, .slider-pagination .flex-control-nav
{ margin-top:0; }

/*Header Settings*/
.contact
{ }
.contact .email, .contact .number
{ display:block;}
.contact .number
{color:#9DC53B; font-size:30px; margin-bottom:10px;}
.contact .email a
{ color:#000;font-size:22px;}


/*Home Testimonials Settings*/
div.testimonials 
{ background:#fff; padding:20px; margin:10px 0 0 0; }
div.testimonials a.readmore
{ }


/*Featured image resizing settings*/
img.attachment-post-thumbnail,
img.default-featured-img{height:100%;width:auto;}
img.attachment-post-thumbnail,
img.default-featured-img{height:auto;width:100%;}

.attachment-post-thumbnail { margin-bottom:15px;}

#footer-widgets .block { padding-top:0;}
#footer-widgets {padding:0; border-top:none; background:#009348; }
#text-7 		 { color:#fff;  margin:0;padding:20px; }
#text-7 label {  float:left; }

#FSContact2 { float:left!important;}

/*Full width header and footer settings*/
body {padding: 0;}
#wrapper {padding:0;max-width: 100% !important;}
#top {padding:0 20px; margin:0;}
#header-container {background:#00894F;padding:0 20px;}
#nav-container {background:#DDDD00;padding:0 20px; border:none; margin-bottom:2em;}
#content {padding:0 20px;}
#footer-widgets-container {/*background:#00894F;*/padding:0 20px;}
#footer-container {/*background:#00894F;*/padding:0 20px;}

#wrapper {width: 100%;}
#footer{background:#fff;/*padding:0 20px;*/}

.strapline  {  color:#003E15; text-align:right; padding:10px; }
.strapline p  { font-size:18px;}

#text-5 img { margin-bottom:20px;}

.page-list-ext .page-list-ext-image a
{ width:100%; /*height:183px!important;*/ display:block;  overflow:hidden;  }
.page-list-ext .page-list-ext-image
{ margin-bottom:5px; height:170px; overflow:hidden; }
.newscontent, #wrapper #inner-wrapper #content .entry h3
{ clear: both;  display: block; font-size: 16px;  height: 50px; line-height: 24px; overflow:hidden; }

/*Home thumbnails settings*/

.page-list-ext .page-list-ext-item 
{ clear:none!important; float:left;width:350px; margin:0 15px 15px 0; background:#f7f7f7; min-height:360px; padding:0; }

.page-list-ext .page-list-ext-item:nth-child(2n+2)
{ margin-right:0!important;}

.page-list-ext .page-list-ext-image  { }
.page-list-ext h3,
.page-list-ext .page-list-ext-item-content { padding:0 15px;}


.myButton {	background-color:#008B4A;-moz-border-radius:15px;-webkit-border-radius:15px;
	border-radius:15px;	border:1px solid #18ab29;	display:inline-block;
	cursor:pointer;	color:#ffffff;	font-family:Arial;
	font-size:17px;	padding:16px 31px;	text-decoration:none;
	text-shadow:0px 1px 0px #2f6627;}
.myButton:hover {	background-color:#006233;}
.myButton:active {	position:relative;	top:1px;}


/* DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */
@media only screen and (min-width: 768px) {
	/* Desktop styles go below this line */
	

.page #wrapper #inner-wrapper #nav-container #navigation { display:none!important;}
	
.strapline  { width:960px; margin:0 auto; }
.social { float:right; height:32px; margin-bottom:20px;}
.social img { margin-left:6px;}

#logo img { position:absolute; }
 
.search  #content,
.single #content,
.page-template-default  #content
{ /*background:#fff; width:910px; */}

/*Header Settings*/
.contact
{ margin:20px 0 0 0; }
.contact .email, .contact .number
{ text-align:right;}

#header-container { padding-bottom:10px;}
/*Navigation*/
.header-widget .menu-main-container 
{ border:none; background:none; text-align:left; margin-top:50px;  }

.header-widget .menu-main-container ul
{  width:auto; margin-bottom:5px; list-style:none; padding:0; float:right; }
.header-widget .menu-main-container ul  > li { float:left; text-align:center; }
.header-widget .menu-main-container ul  > li > a {
 margin: 0; padding: 0px 10px 0px 10px; width:70px; display:block; margin-left:2px; text-transform:uppercase;background: url(/wp-content/themes/canvas-child/images/bg_nav_separator.gif) left center no-repeat!important; height:34px; line-height:18px;font-family: 'Open Sans', sans-serif; font-size:16px; color:#DEDE00; font-weight:500; /*outline:1px solid #ccc;*/}

.header-widget .menu-main-container  li#menu-item-168 > a
{ width:60px; }
.header-widget .menu-main-container  li#menu-item-169 > a
{ width:110px; }
.header-widget .menu-main-container  li#menu-item-170 > a
{ width:80px; }
.header-widget .menu-main-container  li#menu-item-19 > a
{ width:100px; }
.header-widget .menu-main-container  li#menu-item-21 > a
{ width:40px; }
.header-widget .menu-main-container  li#menu-item-623 > a
{ width:100px; }
.header-widget .menu-main-container  li#menu-item-605 > a
{ width:150px; }
.header-widget .menu-main-container  li#menu-item-655 > a
{ width:100px; }
.header-widget .menu-main-container  li#menu-item-686 > a
{ width:80px; }

/*Home navigation house icon*/
.header-widget .menu-main-container ul > li#menu-item-21 > a
{background: url(/wp-content/themes/canvas-child/images/bg_house_hover.png) center center no-repeat!important; padding:18px 10px 0px 0 !important; border-left:none; height:inherit;}
.header-widget .menu-main-container ul li#menu-item-21.current_page_item a,
.header-widget .menu-main-container ul li#menu-item-21 a:hover
{background: url(/wp-content/themes/canvas-child/images/bg_house.png) center center no-repeat!important;  }
.header-widget .menu-main-container ul li a i { display:none; }
.header-widget .menu-main-container ul  > li.current_page_item > a,
.header-widget .menu-main-container ul  > li > a:hover {text-decoration:none; color:#fff;}

/*Donate button*/
.header-widget .menu-main-container  li#menu-item-239 > a
{ color:#003E16; background:#fff!important; -moz-border-radius:5px; border-radius:5px; padding:10px 15px 0 15px; height:30px; }
.header-widget .menu-main-container  li#menu-item-239 > a:hover { background:#DEDE00!important;}


/*Header settings*/

.header-widget { width:90%;  }
.header-widget  span { font-family: 'Open Sans', sans-serif; margin-top:20px; font-size:24px; font-weight:normal!important;}
.header-widget #text-4 .header_widget span
{ color:#fff;}

.rightimg { float:right;}
#footer-container .col-left { width:70%;}

.centreimg { margin:0 20px; }

.two-col-left #main-sidebar-container #sidebar, .two-col-right #main-sidebar-container #sidebar { width:23%;}

.two-col-left #main-sidebar-container #main, .two-col-right #main-sidebar-container #main { width:75%;}
}


/* Mobile phone STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */
@media only screen and (max-width: 767px) {

#header				{ text-align:center; padding:20px;}
.header-widget .menu-main-container { display:none;}
.last img,
.widget img { margin-bottom:20px;}
#text-6,
.last  { text-align:center; }

}


@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:portrait) {
  /* For portrait layouts only */


}



@media all and (device-width: 768px) and (device-height: 1024px) and (orientation:landscape) {


}




/* saf3+, chrome1+ */
@media screen and (-webkit-min-device-pixel-ratio:0) {

}
